Subject: re: nazycau gerku

From: [email-masked]
Date: Fri, 28 Apr 2000 11:02:21 EDT

Sorry about all the questions. I am just getting into using this language, 
so I am checking with the (relatively) old hands about how far and in what 
directions I can expand from my natural tight literalism in the interest of 
flowing prose. 
How should I read the observatives (well, I don't suppose you can observe a 
perfective)? 

pc